:root {
   --txt: #ffffff;
        --bg2: black;

}

@media (prefers-color-scheme: dark) {
     :root {
       
  --txt: #000000;
    --bg2: white;
    
    }
}

body {
    scrollbar-gutter: stable;
}

.distribution-intro {
    max-width: 900px;
    margin: 80px auto;
    text-align: center;
    color: var(--txt);
}

.distribution-intro h2 {
    font-size: 2rem;
    margin-bottom: 20px;
}

.distribution-features {
    padding: 100px 20px;
    text-align: center;
}

.features-grid {
    margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 40px;
    max-width: 1100px;
    margin-inline: auto;
}

.feature-box {
    background: rgba(151, 151, 151, 0.777);
    border: 1px solid rgba(167, 193, 255, 0.77);
    border-radius: 20px;
    padding: 35px;
}

.feature-box i {
    font-size: 32px;
    margin-bottom: 20px;
    color: #5b7cff;
}

.distribution-cta {
    text-align: center;
    padding: 120px 20px;
}

.cta-btn {
    display: inline-block;
    margin-top: 25px;
    padding: 16px 40px;
    background: var(--bg2);
    color: var(--txt);
    border-radius: 30px;
    text-decoration: none;
    font-weight: 500;
}
